@charset "utf-8";
/* CSS Document */
html, body {
	font-size:14px;
	color:#333;
	min-width: 1900px;
	font-family:Microsoft Yahei, arial, verdana;
	background:#090926;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;
}
address, cite, i, em, var {
	font-style:normal;
}
ul, ol {
	list-style:none outside none;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#1877f2;
	text-decoration:none;
}
.w1900 {
	margin:0 auto;
}
.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.wrapper {
	width:100%;
	min-height:100%;
}
.first_head {
	height: 73px;
	width: 100%;
	background: url(../panel_img/bg_head.png) no-repeat center bottom;
}
.return {
	float:left;
	padding-top:20px;
	width:25%;
}
.return a {
	padding-left: 20px;
	font-size: 16px;
	color: #fff;
	background: url(../panel_img/ico_return.png) no-repeat left center;
}
.return a:hover {
	color:#1877f2;
}
.p_left30 {
	padding-left:30px;
}
.p_right30 {
	padding-right:30px;
}
.title_big {
	float:left;
	padding-top:18px;
	width:50%;
	font-size:30px;
	color:#fff;
	font-weight: bold;
	text-align:center;
}
.time {
	float:left;
	width:25%;
	color:#fff;
	height:70px;
	line-height:70px;
	text-align:right;
}
.middle {
	width:100%;
}
.leftside {
	float:left;
	padding-left:1%;
	width:25%;
}
.mainside {
	float:left;
	padding:0 1%;
	width:46%;
}
.rightside {
	float:left;
	padding-right:1%;
	width:25%;
}
.area_04, .area_06 {
	float:left;
	padding:10px 2%;
	width:96%;
	color:#fff;
}
.box_four {
	position: relative;
	margin-top: 15px;
	border:1px solid #072175;
}
.box_four .left_top {
	left:-1px;
	top:-1px;
	background:url(../panel_img/top-left.png) no-repeat left top;
}
.box_four .right_top {
	right:-1px;
	top:-1px;
	background:url(../panel_img/top-right.png) no-repeat right top;
}
.box_four .left_bottom {
	left:-1px;
	bottom:-1px;
	background:url(../panel_img/bottom-left.png) no-repeat left bottom;
}
.box_four .right_bottom {
	right:-1px;
	bottom:-1px;
	background:url(../panel_img/bottom-right.png) no-repeat right bottom;
}
.left_top, .right_top, .left_bottom, .right_bottom {
	position: absolute;
	width:21px;
	height:21px;
}
.box_four .box_tit {
	position: absolute;
	left:40px;
	top:-15px;
	height: 30px;
	line-height: 30px;
	background:#090926;
}
.box_four .box_tit span {
	padding: 0 10px 0 20px;
	color: #fff;
	font-size: 21px;
	background:url(../panel_img/bg_line.png) no-repeat 4px center;
}
.one_div, .two_div, .three_div, .four_div, .fives_div {
	padding-top: 20px;
}
.content_1 {
	padding: 20px 15px;
	height: 410px;
}
.tit {
	color: #fff;
	font-size: 12px;
	text-align:right;
}
.content_2 {
	padding-top:30px;
	height: 425px;
}
#scrollDiv {
	position:relative;
	width: 100%;
	height: 380px;
	overflow: hidden;
}
.downlist, .downlist01 {
	float:left;
	width:100%;
	color: #333;
	font-size:14px;
}
.downlist li, .downlist01 li {
	width:100%;
	color:#fff;
	overflow: hidden;
	padding:10px 0;
}
.downlist01 .head {
	font-size:16px;
	color:#64A4FC;
	background: #0a1d4e;
}
.downlist li .bt, .downlist li .bt_2, .downlist li .bt_3, .downlist01 li .bt, .downlist01 li .bt_2, .downlist01 li .bt_3 {
	float: left;
}
.downlist li .bt, .downlist01 li .bt {
	text-align: left;
	padding-left:4%;
	width:46%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.downlist li .bt_2, .downlist01 li .bt_2 {
	padding:0 2%;
	text-align: center;
	width: 21%;
}
.downlist li .bt_3, .downlist01 li .bt_3 {
	text-align: right;
	padding-right:4%;
	width: 21%;
}
.downlist li a {
	color:#06FFE6;
}
.downlist li a:hover {
	color:#7ED1EF;
}
.downlist li:nth-of-type(even) {
	background:#0d0d3a;
}
.no_borde {
	border-top:none;
}
.year_tab_tit {
	width: 480px;
	margin: 0 auto;
}
.year_tab_tit a {
	display: inline-block;
	margin: 0 10px;
	padding-top: 5px;
	color: #64A4FC;
	text-decoration: none;
	font-size:21px;
	text-align:center;
	width:140px;
	height: 44px;
	background:url(../panel_img/switch_bg.png) no-repeat left top;
}
.year_tab_tit a:hover {
	color: #116EEE;
}
.year_tab_tit .cur {
	color: #fff;
	background:url(../panel_img/switch_bg_on.png) no-repeat left top;
}
.year_tab_tit .cur:hover {
	color: #2968bc;
}
.year_tab_show {
	border-top:none;
	clear: both;
}
.year_tab_text {
	width:100%;
}
.amount {
	padding: 25px 0 50px 0;
	height: 100px;
	text-align:center;
	color: #FFD45D;
	font-size:36px;
}
.number, .number2, .number3 {
	display: inline-block;
	padding-left:38px;
	font-weight: bold;
	font-size: 65px;
	color : #FFD45D;
	background:url(../panel_img/amount_bg2.png) no-repeat left top;
}
.to__led-number {
	position: relative;
	margin-right: 9px;
	font-size:65px;
	width: 60px;
	height: 90px;
	line-height: 90px;
	padding: 0;
	text-align: center;
	background:url(../panel_img/amount_bg.png) no-repeat left top;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
}
.to__led-number--no {
	width: 19px;
	background: unset;
	border: none;
}
.quantity {
	padding-left: 10px;
}
.round li {
	position: relative;
	float: left;
	margin: 0 10px;
	width: 122px;
	height: 180px;
	text-align:center;
}
.round li .img {
	position: absolute;
	left: 0;
	top: 0;
}
.round li .count {
	padding-top: 40px;
	font-weight: bold;
	font-size: 30px;
	color : #fff;
}
.round li .unit {
	padding-top: 1px;
	font-size: 16px;
	color : #64A4FC;
}
.round li .nam {
	padding-top: 35px;
	font-size: 18px;
	color : #64A4FC;
}
.round .t1 {
}
.round .t1:hover {
	-webkit-animation: rotate5-data-v-3b7c37d4 8s linear infinite;
	animation: rotate5-data-v-3b7c37d4 8s linear infinite;
}
@keyframes rotate5-data-v-3b7c37d4 {
from {
 -webkit-transform: rotate(0);
 transform: rotate(0);
}
to {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
}
.content_3 {
	padding-top: 30px;
	height: 420px;
}
.content_3 .tit{
	position: absolute;
	right: 20px;
	top:20px;
	height: 30px;
}
.content_4 {
	padding:20px 15px 0 15px;
	height: 435px;
}
.content_5 {
	padding:20px 15px;
	height: 900px;
}
.tit2 {
	padding:25px 0 2px 0;
	color: #64A4FC;
	font-size: 18px;
	text-align: center;
}
.cloth_on {
	float: left;
	width: 100%;
}
.cloth_left {
	float: left;
	padding:0 60px 0 50px;
	width:520px;
}
.cloth_right {
	float: left;
	width: 200px;
}
.map_city {
	float: left;
	width: 200px;
	border:1px solid #072175;
}
.downlist2, .downlist02 {
	float:left;
	width:100%;
	color: #fff;
	font-size:14px;
}
.downlist2 li, .downlist02 li {
	width:100%;
	padding:10px 0 5px 0;
	color:#fff;
	overflow: hidden;
}
.downlist02 .head {
	padding:15px 0 15px 0;
	font-size:16px;
	color:#64A4FC;
	border-bottom:1px solid #072175;
	background: #0a1d4e;
}
.downlist2 li .bt, .downlist2 li .bt_2, .downlist02 li .bt, .downlist02 li .bt_2 {
	float: left;
}
.downlist2 li .bt, .downlist02 li .bt {
	padding-left:5%;
	text-align: left;
	width:45%;
}
.downlist2 li .bt_2, .downlist02 li .bt_2 {
	padding-right:5%;
	text-align: right;
	width: 45%;
}
.map_on {
	position:relative;
}
.map_text {
	text-align:center;
}
.spread-box {
	position: relative;
	width: 520px;
	height: 426px;
}
.spread-box .spread-area {
	text-align: center;
	position: absolute;
	transition: opacity .5s ease-out;
	z-index: 9;
	width: 46px;
	height: 46px;
}
.spread-box .spread-area .spread-point {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 10px;
	height: 10px;
	margin: auto;
	border-radius: 50%;
	background-color: #edb940;
}
.spread-box .spread-area .spread {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.spread-box .spread-area .spread:before, .spread-box .spread-area .spread:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 50%;
	border: 2px solid #edb940;
	opacity: 0;
	-webkit-animation: spread 4.5s ease-out 1575ms infinite;
	animation: spread 4.5s ease-out 1575ms infinite;
}
.spread-box .spread-area .spread:after {
	animation: spread 4.5s ease-out 225ms infinite;
}
.spread-box .spread-area .spread .spread-more1:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 50%;
	border: 2px solid #edb940;
	opacity: 0;
	-webkit-animation: spread 4.5s ease-out 1575ms infinite;
	animation: spread 4.5s ease-out 2000ms infinite;
}
.spread-box .spread-area1 {
	top: 110px;
	left:104px;
}
.spread-box .spread-area2 {
	top: 234px;
	left:137px;
}
.spread-box .spread-area3 {
	top: 312px;
	left:225px;
}
.spread-box .spread-area4 {
	top: 52px;
	left:430px;
}
.spread-box .spread-area5 {
	top: 133px;
	left:316px;
}
@keyframes spread {
	0% {
	  opacity: 0;
	  -webkit-transform: scale(0.1);
	  transform: scale(0.1); }
	5% {
	  opacity: 1; }
	to {
	  opacity: 0;
	  -webkit-transform: scale(1);
	  transform: scale(1); } }